#container {
    width: 100%;
    overflow: auto;
    height: 100%;
    position: relative;
}
.blank{width:1000px;margin:0 auto;}

#header{
	background:#fbfbfb;
	border-bottom:1px solid #dfdfdf;
	font:14px/36px;
	height:37px;
	line-height:36px;
}
#header h1{
	background:url(../img/logo_01.png) no-repeat 4px center;
	font:14px/36px '\5FAE\8F6F\96C5\9ED1';
	font-weight:normal;
	float:left;
	padding-left:36px;
}
/*
topMenu
 */
.topMenu{
	float:right;
	height:37px;
}
.topMenu li
{
	float:left;
	position:relative;
	text-align:center;
	z-index:99;
	padding:0 20px;
	background: url("../img/imgnew/icon/iconList_01.png") no-repeat left center;
}
.topMenu li a{
	color:#d52222;
}
.topMenu li.m_02{
	border-left:1px solid #dfdfdf;}
.topMenu li.m_02 a{
	background:url(../img/icon/iconTopMenuBg.png) no-repeat right center;
	display:inline-block;
	padding-right:15px;}
.topMenu .hover .sed
{
	display:block;
}
.topMenu .sed
{
	display:none;
	position:absolute;
	left:-1px;
	top:36px;
	background:#fbfbfb;
	border:#e9e9e9 solid 1px;
	border-top:0;
	z-index:200;
	zoom:1;
	overflow:hidden;
}
.topMenu .sed_01{
	width:130px;}
.topMenu .sed_02{
	width:100px;}
.topMenu .sed li
{
	display:block;
	float:none;
	height:34px;
	padding:0;
	border-right:1px solid #e9e9e9;
}
.topMenu .sed li a
{
	height:34px;
	line-height:34px;
	font-weight:normal;
	background:#fbfbfb;
	padding:0 5px;
	text-align:center;
	display:block;
}
.topMenu .sed li a:hover
{
	text-decoration:none;
	background:#eeeeee;
}

.banner{
	padding-top:75px;
	position:relative;
}
.banner .logo{
	float:left;
	background:url(../img/logo_02.jpg) no-repeat right center;
	padding-right:181px;}
.banner nav{
	position:absolute;
	bottom:0;
	right:0;
	height:39px;}
.banner nav ul{
	padding-top:5px;}
.banner nav li{
	float:left;
	background:url(../img/bgNav_01.png) repeat-x;
	height:34px;
	line-height:34px;
	color:#858585;
	font-size:18px;
	font-family:"\9ED1\4F53";
	cursor:pointer;}
.banner nav li span{
	display:inline-block;
	height:34px;
	background:url(../img/bgNav_02.png) no-repeat right 0;
	padding:0 24px 0 20px;}
.banner nav li.cur,.banner nav li:hover{
	background:url(../img/bgNav_03.png) no-repeat;
	padding-top:5px;
	margin-top:-5px;
	width:102px;
	color:#ffffff;
	text-align:center;
	padding-left:40px;
	}
.banner nav li.cur span,.banner nav li:hover span{
	background:none;
	padding:0;}

.searchBox{
	background:#ededed;
	padding:45px 30px 45px 40px;}
.searchBox .txtSearch{
	width:434px;
	height:33px;
	line-height:32px;
	border:none;
	background:url(../img/txtBg_01.png) no-repeat;
	font-size:14px;
	color:#979797;
	padding:5px 10px;
	margin:0 10px;}
.searchBox .btnSearch{
	width:93px;
	height:43px;
	line-height:42px;
	background:url(../img/btnBg_01.png) no-repeat;
	border:none;
	color:#ffffff;
	font-family:'\5FAE\8F6F\96C5\9ED1';
	font-size:18px;
	cursor:pointer;
	margin-right:10px;}
.searchBox .aSearch{
	font-size:14px;
	font-weight:bold;
	color:#646464;
	text-decoration:underline;
	display:inline-block;
	line-height:24px;}
.searchBox .selG{
	width:130px;
	height:41px;
	background:url(../img/selBg_01.png) no-repeat;
	float:left;
	margin:1px 0 0 0;
	color:#fff;
	font:14px/40px "\9ED1\4F53";
	padding-left:18px;
	cursor:pointer;}
.searchBox .p1{
	width:567px;
	height:43px;
	float:left;
	background:url(../img/txtBg_1_2.png) repeat-x;}
.searchBox .p1 .txtSearch_01{
	float:left;
	width:550px;
	height:36px;
	line-height:36px;
	margin:3px 0 0 10px;
	border:none;
	font-size:14px;
	color:#979797;
	background:none;}
.searchBox .p1 span{
	width:4px;
	height:43px;
	float:right;
	background:url(../img/txtBg_1_3.png) no-repeat;}
.tabnav{
	float:left;
	width:273px;
	htight:41px;
	margin-top:4px;}
.tabnav ul{
	width:273px;
	height:41px;
	background:url(../img/tabNavBg_01.png) no-repeat;
	position:relative;}
.tabnav ul.bg1{background:url(../img/tabNavBg_01.png) no-repeat;}
.tabnav ul.bg2{background:url(../img/tabNavBg_02.png) no-repeat;}
.tabnav ul li{
	float:left;
	height:41px;
	width:40%;
	padding-left:10%;
	line-height:40px;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;}
.tabnav ul li.hover .sed{
	display:block;}
.tabnav .sed
{
	display:none;
	position:absolute;
	left:0;
	top:41;
	z-index:200;
	zoom:1;
	overflow:hidden;
	padding-top:5px;
	width:273px;
}
.tabnav .sed .pa{
	background:#236099;
	padding:10px;
	line-height:24px;}
.tabnav .sed a{
	color:#ffffff;
	font-weight:normal;
	font-size:12px;}
.tabnav .sed .pa a{
	float:left;
	height:24px;
	padding-left:2%;
	width:22%;
	margin-right:1%;
	overflow:hidden;
	zoom:0;}
.tabnav .sed .pMore{
	background:#236099;
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	text-align:right;
	padding:0 10px 10px 0;
	line-height:24px;}
.indexMore{
	padding:60px 0;
	text-align:center;}

.dzCon{
	padding:30px 40px 0;}
.dzCon h4{
	height:30px;
	line-height:30px;
	color:#0077db;}
.dzCon p{
	line-height:24px;
	margin-bottom:15px;
	color:#363636;
	font-size:14px;}
.dzCon p span{
	color:#0077db;}
.dzCon p a{
	margin:0 8px;
	color:#363636;}

#ft{
	margin-top:20px;
	border-top:1px solid #dfdfdf;
	padding-bottom:50px;}
#ft p{
	float:left;
	font:12px/24px "\5B8B\4F53";
	color:#878787;
	margin:30px 0 0 10px;}
#ft img{
	float:right;
	margin:20px 10px 0 0;}

/*result*/
.banner_01{
	padding-top:75px;}
.banner_01 .logo{
	float:left;}
.banner_01 p{
	float:right;
	margin-top:15px;
	text-align:right;}
.banner_01 p a{
	color:#000000;
	font-size:14px;}
.border_01{
	border:1px dashed #000000;}
.rCon_01{
	padding:30px 90px;
	font-size:14px;}
.rCon_01 p{
	line-height:32px;}
.rCon_01 p span{
	color:#0077db;}
.rCon_02{
	padding:24px 32px;}
.rCon_02 table{
	font-size:14px;
}
.rCon_02 table th{
	border:1px solid #dcdcdc;
	line-height:28px;
	background:#f3f3f3;
	font-weight:normal;}
.rCon_02 table td{
	border:1px solid #dcdcdc;
	line-height:28px;
	text-align:center;}
.rCon_02 table td.td_01{
	text-align:left;
	padding-left:20px;}
.rCon_02 table td a{
	color:#0077db;}
.articleCon{
	padding:24px 42px;}
.articleCon h3{
	text-align:center;
	color:#000000;
	font:20px/40px '\5FAE\8F6F\96C5\9ED1';}
.articleCon p{
	line-height:32px;
	margin-top:25px;
	text-indent:2em;
	font-size:14px;}
	
.pDz a{
	color:#0077db;
	text-decoration:underline;}
.jzPv{
	position:relative;}
.jzPv i.iTit{
	position:absolute;
	width:80px;
	height:30px;
	line-height:30px;
	top:-1px;
	left:-1px;
	background:#0077db;
	font-size:14px;
	color:#ffffff;
	text-align:center;}


/*标题提示文字定义*/
body div#tooltip { position:absolute; z-index:1000; max-width:300px; width:auto!important; width:auto; background:#006CDB; border:#FEFFD4 solid 1px; text-align:left; padding:3px 6px;}
body div#tooltip p { margin:0;padding:0; color:#FFFFFE;font:12px verdana,arial,sans-serif;}
body div#tooltip p em { display:block;margin-top:3px; color:#f60;font-style:normal; font-weight:bold;}

/*jgjsResult */
.jgjsCon table{
	line-height:32px;
	font-size:14px;}
.jgjsCon table i{
	color:#0077db;}
.jgjsCon table a span{
	color:#0077db;
	font-weight:bold;}
.btnSfSear{
	width:72px;
	height:24px;
	line-height:24px;
	color:#ffffff;
	cursor:pointer;
	border:none;
	background:#2368a9;
	margin-left:10px;
	border-radius:2px;}
.jgjsCon_02{
	padding:15px 30px 30px;}
.title_01{
	height:34px;
	line-height:34px;}
.title_01 span{
	float:left;
	background:url(../img/titleBg_01.png) #f3f3f3 no-repeat right center;
	padding:0 25px 0 10px;
	font-size:14px;
	font-weight:bold;
	border-radius:3px 0 0 0;}
.title_01 i{
	float:right;
	margin-right:10px;
}
.artCon{
	background:#f3f3f3;
	padding:15px 35px;
	font-size:14px;
	line-height:32px;
	position:relative;
	overflow:hidden;}
.artCon i{
	color:#e20000;}
.artCon .borFg_01{
	font-size:0;
	line-height:0;
	zoom:0;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #ffffff;}
.jg_02{
	border:#f3eed5 solid 1px;}
.jg_02 h3{
	border-bottom:#f3eed5 solid 1px;
	height:36px;
	line-height:36px;
	font-size:14px;
	padding-left:20px;}
.jg_02 h3 span{
	cursor:pointer;
	display:inline-block;
	height:36px;
	padding-right:20px;
	background:url(../img/icon/iconTitleBg_02.png) no-repeat right center;}
.jg_02 h3 span.cur{
	background:url(../img/icon/iconTitleBg_01.png) no-repeat right center;}
.jg_02 p{
	font-size:14px;
	line-height:32px;
	padding:15px 35px;}
.jg_02 p i{
	color:#e20000;}
.ysCol{
	background:#f3f3f3;}
.ysCol .artCon{
	float:left;
	width:530px;}
.ysCol .ysBox{
	float:right;
	width:280px;
	padding:15px 20px;
	line-height:26px;
	font-size:12px;
	border-left:#dcdcdc solid 1px;}
.ysCol .ysBox .p1{
	color:#0077db;
	font-weight:bold;}
.ysCol .ysBox .pMore{
	text-align:right;}
.ysCol .ysBox .pMore a{
	color:#e20000;
	text-decoration:underline;}
.artCon .a1{
	color:#e20000;
	text-decoration:underline;}
.artCon .a2{
	position:absolute;
	bottom:15px;
	right:25px;
	color:#0077db;
	text-decoration:underline;
}

/*sfResult*/
.sfL{
	width:508px;
	float:left;}
.sfR{
	width:414px;
	float:right;}

.selBox .con{
	background:#f3f3f3;
	line-height:32px;
	font-size:14px;
	padding:15px 35px;}
.selBox .con i{
	color:#e20000;}
.selBox .con i.i_1{
	color:#0077db;}
.selBox .con .table_01{
	text-align:center;
	background:#ffffff;}
.selBox .con .table_01 td{
	border:#dcdcdc solid 1px;
	background:#f3f3f3;}

.zhTop{
	height:34px;
	line-height:34px;
	text-align:right;}
.border_02{
	border:3px solid #f3f3f3;
}
.p20_10{
	padding:10px 20px;}
.sfDateBox h5{
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#0077db;
	background:url(../img/icon/iconTitleBg_03.png) no-repeat left center;
	padding-left:30px;}
.btn011{
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#0077db;
	padding-left:30px;}
.bg011{background:url(../img/icon/overview.png) no-repeat left center;}
.bg012{background:url(../img/icon/fees.png) no-repeat left center;}
.bg013{background:url(../img/icon/notice.png) no-repeat left center;}
#calculateBtn{
	background:#2368a9;border:1px solid #2368a9;color:#fff;cursor: pointer;font-weight:bold;font-size:14px;height:24px;line-height:24px;width:120px;
}
.alignRight{
	text-align: right;
}
.calculateResultTd_1{
	width: 40%;
	text-align: right;
}
.calculateResultTd_2{
	width: 30%;
	text-align: right;
}
.calculateResultTd_3{
	width: 30%;
	text-align: center;
}
.zjTd{
	color: black;
	font-weight: bold;
}
.sfDateBox .con{
	background:#f3f3f3;
	padding-top:10px;}
.sfDateBox .con table{
	font-size:14px;
	line-height:32px;
	background:#f3f3f3;}
.sfDateBox .con table .txt_01{
	width:85%;
	margin:0 10px;
	height:18px;
	line-height:18px;
	border:1px solid #d0d2d2;}
.sfDateBox table td.js{
	background:#2368a9;
	color:#ffffff;
	font-weight:bold;}
.sfDateBox table td.js a{
	color:#ffffff;}
.pt10p{
	padding-bottom:10px;}
.sfDateBox .zj{
	margin-top:7px;}
.sfDateBox .zj .con{
	background:none;}
.sfDateBox .zj .con table{
	background:none;}
.sfDateBox .zj .con table .td_01{
	color:#0077db;
	font-weight:bold;}
.sfDateBox p.date{
	height:32px;
	line-height:32px;}
.sfDateBox p.date span{
	float:left;
	height:20px;
	line-height:20px;
	background:url(../img/dateBg_01.png) repeat-x;
	border:#2589ca solid 1px;
	font-size:12px;
	margin:6px 0 0 0;}
.sfDateBox p.date i{
	float:right;
	color:#0077db;}
.sfDateBox p.date span.sp1{
	width:200px;}
.sfDateBox p.date span.sp2{
	width:100px;}
.sfDateBox p.date span.sp3{
	width:0;}
.p10_0{
	padding:10px 0;}
.tsTxt{
	font-size:14px;}
.dateBox h6{
	color:#0077db;
	font-size:12px;
	font-weight:normal;
	line-height:30px;}
.dateBox .dateTable{
	text-align:center;
	line-height:28px;
	font-size:14px;
	color:#000000;}
.dateBox .dateTable th{
	border:#dcdcdc solid 1px;
	font-weight:normal;
	background:#f3f3f3;}
.dateBox .dateTable td{
	border:#dcdcdc solid 1px;
	font-size:12px;}
.dateBox .dateTable td.td_01{
	color:#0077db;}
.dateBox h6.xs{
	padding-left:20px;
	background:url(../img/icon/iconTitle_04.png) no-repeat 5px center;}


/*遮罩层*/
.mask{width:100%;position:absolute;z-index:888;background:#000000;filter:alpha(opacity=50);opacity:0.5;}

.select_win{background:#fff; display:none;height:auto;left:180px;position:absolute;top:250px;width:430px;z-index:10;}
.select_win h3{height:60px;line-height:60px;font-size:14px;background:#f3f3f3;padding:0 20px 0 50px;font-weight:bolder;}
.select_win h3 span{margin-top:5px;cursor:pointer;}
.select_win h3 i{color:#0177db;}
.select_win .con{padding:40px 35px 50px;}
.select_win .con table{line-height:28px;font-size:14px;}
.select_win .con table td{border:#dcdcdc solid 1px;padding:0 5px;}
.select_win .con .bm_01{border:#dcdcdc solid 1px;padding:20px;line-height:30px;font-size:14px;}
.select_win .con .bm_01 i{font-weight:bold;color:#0177db;padding-right:5px;}
.select_win .con .orBg{margin:5px 0;text-align:center;}
.select_win .con .bm_01 .txt{width:230px;height:28px;padding:0 5px;background:url(../img/txtBg_2_1.png) repeat-x;border:#d6d8d8 solid 1px;}
.select_win .con .bm_01 .btn{width:70px;height:30px;background:#2368a9;color:#fff;font-weight:bold;font-size:14px;border:none;cursor:pointer;}
.select_win .con .bm_01 .keyList{background:#f3f3f3;padding:10px;font-size:12px;line-height:24px;color:#505050;margin-top:20px;}
.select_win .con .bm_01 .keyList a{color:#505050;margin:0 5px;}
.select_win .con .bm_01 .keyList a:hover{color:#d90514;}

.select_win .con .indexTc .pKey label{float:left;}
.select_win .con .indexTc .pKey .txt{width:200px;}
.select_win .con .indexTc .tac{margin-top:15px;}
.select_win .con .indexTc .tac .btn{width:93px;
	height:43px;
	line-height:42px;
	background:url(../img/btnBg_01.png) no-repeat;
	border:none;
	color:#ffffff;
	font-family:'\5FAE\8F6F\96C5\9ED1';
	font-size:18px;
	font-weight:normal;}

 /*除IE6浏览器的通用方法*/
/*.fixed{position:fixed;left:50%; top:50%;}定位不随屏幕的滚动而滚动*/
.fra{width:100%;height:100%;position:fixed;left:0;top:0;background-color:#eee;}
* html,* html body{background-image:url(about:blank);background-attachment:fixed;}
/*IE6特有方法*/
* html .fra{width:100%;height:expression(eval(document.documentElement.clientHeight));position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop));background-color:#eee;}
* html .fixed{position:absolute;left:expression(eval(document.documentElement.scrollLeft+(document.documentElement.clientWidth-this.offsetWidth-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0))/2));top:expression(eval(document.documentElement.scrollTop+(document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))/2));}

.searchBox .checbox{padding:50px 50px 0 50px;}
.searchBox .checbox input{float:left;margin:0;padding:0;}
.searchBox .checbox label{white-space:nowrap;float:left;margin:0 10px 10px 6px;font-size:18px;color:#0c77a9;font-family:'\9ED1\4F53';line-height:22px;}

.more2{padding-left:320px;}
.more2 a{float:left;width:85px;height:39px;border:#eaeaea solid 1px;text-align:center;line-height:38px;background:#f5f5f5;color:#000000;}
.more2 a.aJia{border:none;background:none;width:41px;height:41px;}
.more2 a.cur{background:#6e7b8b;border:#eaeaea solid 1px;}
.more2 a.a2{background:#f5f5f5;color:#a4a4a4;cursor:default;}

/*countryList*/
.country{
	padding:20px 20px 20px;
	background:#ededed;}
.cList .zmTit{
	border-bottom:#d0d0d0 solid 1px;
	padding-bottom:7px;}
.cList .zmTit span{
	background:#0077db;
	color:#ffffff;
	float:left;
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif '\5FAE\8F6F\96C5\9ED1';
	height:38px;
	line-height:38px;
	padding:0 8px;}
.cList .borT{
	border-top:#ffffff solid 1px;
	padding:10px 0 20px;}
.cList table td{
	padding:6px 0 6px 3%;
	line-height:20px;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif '\5FAE\8F6F\96C5\9ED1';}
.cList table tr.bg1{
	background:#ffffff;}
.cList table td a{
	color:#000000;}

#zmNav{position:fixed;right:90px;top:0px;width:93px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+220));
width:15px;text-align:center;border-bottom:#b4d4f0 solid 1px;}
#zmNav a{display:inline-block;width:20px;height:20px;line-height:20px;color:#6fa2cc;font-size:16px;font-family:Arial, Helvetica, sans-serif '\5FAE\8F6F\96C5\9ED1';border:#b4d4f0 solid 1px;border-bottom:none;}
#zmNav a.cur,#zmNav a:hover{background:#0077db;color:#ffffff;border:#0077db solid 1px;}



/*====toolsBox====
.toolsTag a{
	display:inline-block;
	margin:0 10px 10px 0;
	width:90px;
	height:30px;
	line-height:30px;
	color:#0077db;
	font-size:14px;
	font-weight:bold;
	text-align:center;}
.toolsTag a.cur,.toolsTag a:hover{
	color:#fff;
	background:#0077db;}
.toolsTable table th{
	font-weight:bold;}
.toolsSearch{
	margin-bottom:30px;}
.toolsSel{position:relative;height:43px;}
.toolsSel .log_mnSelBox{font-size:14px;color:#838383; float:left;position:relative;}
.toolsSel .log_mnSelBox p{overflow:hidden;background:url(../img/btn/selBg_01.png) no-repeat;width:401px;height:36px;
line-height:36px;padding:2px 5px 3px 5px;}
.toolsSel .log_mnSelBox b{height:0;width:0;border:#999 solid 6px;border-bottom:0;border-left:#fff dashed 6px;border-right:#fff dashed 6px;line-height:0;overflow:hidden;position:absolute;top:16px;right:10px;}
.toolsSel .select01{height:30px;line-height:30px;position:absolute;top:11px;right:1px;filter:alpha(opacity:0);opacity:0;_top:8px;+top:8px;width:409px;}
.btnSearch{width:67px;height:36px;line-height:36px;color:#fff;font-size:14px;cursor:pointer;background:url(../img/btn/btnSearch_02.png) no-repeat;border:none;font-weight:bold;}
.btnTools{width:93px;height:42px;background:url(../img/btnBg_01.png) no-repeat;font-family:'\5FAE\8F6F\96C5\9ED1';font-size:18px;color:#fff;border:none;cursor:pointer;margin-left:8px;}

*/

/*====toolsBox====*/

.toolsTable table th{
	font-weight:bold;}
.toolsSearch{
	margin-bottom:30px;}
.toolsSel{position:relative;height:43px;}
.toolsSel .log_mnSelBox{font-size:14px;color:#838383; float:left;position:relative;}
.toolsSel .log_mnSelBox p{overflow:hidden;background:url(../img/btn/selBg_01.png) no-repeat;width:401px;height:36px;
line-height:36px;padding:2px 5px 3px 5px;}
.toolsSel .log_mnSelBox b{height:0;width:0;border:#999 solid 6px;border-bottom:0;border-left:#fff dashed 6px;border-right:#fff dashed 6px;line-height:0;overflow:hidden;position:absolute;top:16px;right:10px;}
.toolsSel .select01{height:30px;line-height:30px;position:absolute;top:11px;right:1px;filter:alpha(opacity:0);opacity:0;_top:8px;+top:8px;width:409px;}
.btnSearch{width:67px;height:36px;line-height:36px;color:#fff;font-size:14px;cursor:pointer;background:url(../img/btn/btnSearch_02.png) no-repeat;border:none;font-weight:bold;}
.btnTools{width:93px;height:42px;background:url(../img/btnBg_01.png) no-repeat;font-family:'\5FAE\8F6F\96C5\9ED1';font-size:18px;color:#fff;border:none;cursor:pointer;margin-left:8px;}

/*new_page2 css*/
.new_page2{font-size:12px;margin:20px 0;height:26px;line-height:26px;text-align:center;}
.new_page2 a{border:1px solid #99bced;color:#003f99;margin:0 2px;padding:2px 5px;}
.new_page2 a.cur,.new_page2 a:hover{border:#fff solid 1px;}
/*====*/
.toolsTag ul li{
	display:inline-block;
	margin:0 10px 10px 0;
	width:90px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	float:left;
	z-index:1;}
.toolsTag ul li .a1{
	color:#0077db;}
.toolsTag li.cur,.toolsTag li:hover{
	background:#0077db;
	}
.toolsTag li.cur .a1,.toolsTag li:hover .a1{
	color:#fff;}
.toolsTag li p.pWin{
	display:none;
	position:relative;
	top:0;
	left:0;
	padding:2px 5px;
	width:250px;
	line-height:20px;
	font-weight:normal;
	text-align:left;
	border:#0077db solid 1px;
	background:#fff;
	z-index:100;
	zoom:1;
	overflow:hidden;}
	
.toolsTag li p.pWin a:hover{
	color:#ffffff;
	background:#0077db;}	
	
.toolsTag li p.pWin a{
	display:block;
	margin:0 3px;
	color:#0077db;
	font-size:12px;
	}
.toolsTag li.cur p.pWin{
	display:block;
	background:#fff;}
	
	
	
	/* 11.25 */
#nav{
	padding-right:116px;}
#nav span.dz{
	float:right;
	width:116px;
	margin-right:-116px;
	margin-top:-34px;
	height:34px;
	line-height:34px;
	color:#858585;
	font-size:18px;
	font-family:"\9ED1\4F53";
	text-align:center;
	background:url(../img/bgNav_01.png) repeat-x;}
#nav span.dz i{
	display:inline-block;
	width:116px;
	height:34px;
	background:url(../img/bgNav_02.png) no-repeat right 0;}


/* add style 2016-9-8 start */
.mt30{
	margin-top:30px;}
.loginMain{
	background:#2986c3;}
.loginBox{
	margin:0 auto;
	padding:30px 0;
	width:1000px;
	background:url(../img/loginBg_01.png) no-repeat;}
.loginCon{
	padding:20px 0 20px 35px;
	width:430px;
	background:#ffffff;
	border-radius:5px;
	-moz-box-shadow:5px 5px 5px #1e70b3;
	box-shadow:5px 5px 5px #1e70b3;}
.loginR{
	padding-top:50px;
	color:#ffffff;
	font-family:'\5FAE\8F6F\96C5\9ED1';}
.loginR h4{
	line-height:60px;
	font-size:46px;
	font-weight:normal;}
.loginR ul{
	padding-left:10px;}
.loginR ul li{
	padding-left:38px;
	line-height:54px;
	font-size:26px;
	background:url(../img/loginIcoBg_01.png) no-repeat left center;
	}
.loginCon h5{
	color:#000000;
	font-size:14px;
	font-weight:normal;}
.loginCon p.p1{
	margin-top:20px;}
.loginCon .txtLogin_01{
	padding:0 4px 0 36px;
	width:350px;
	height:40px;
	line-height:40px;
	color:#a6a6a6;
	border:2px solid #e3e3e3;}
.loginCon .txtUser{
	background:#fff url(../img/txtUser_01.png) no-repeat 9px 12px;}
.loginCon .txtPwd{
	background:#fff url(../img/txtPwd_01.png) no-repeat 9px 12px;}
.loginCon .p1 .txtCur{
	border:2px solid #78b0e8;
	-moz-box-shadow:5px 5px 5px #c7e0ef;
	box-shadow:5px 5px 5px #c7e0ef;}
.loginCon .p2{
	padding-right:35px;}
.loginCon .p2 a{
	padding-left:10px;
	float:left;
	line-height:44px;
	color:#2986c3;
	font-size:14px;}
.loginCon .p2 .btnLogin_01{
	float:right;
	width:102px;
	height:44px;
	background:url(../img/btnLoginBg_01.png) no-repeat;
	border:none;
	cursor:pointer;}
.loginCon .p2 .btnQQ_01{
	width:394px;
	height:64px;
	background:url(../img/btnQQ.png) no-repeat;
	border:none;
	cursor:pointer;}
.loginCon .p3{
	padding-right:40px;
	line-height:20px;
	font-size:12px;
	text-align:right;}
.loginCon .p3 a{
	color:#e10500;
	text-decoration:underline;}
#loginFt{
	padding:30px 0 100px;
	color:#666666;}
#loginFt a{
	color:#666666;}
.nT_01{
	position:relative;}
.nT_01 .nTit{
	position:absolute;
	left:1px;
	top:1px;
	width:80px;
	height:82px;
	background-image:url(../img/nTitBg_01.png);
	background-repeat:no-repeat;}
.nT_01 .nTit_01{
	background-position:0 0;}
.nT_01 .nTit_02{
	background-position:0 -105px;}
.nT_01 .nTit_03{
	background-position:0 -209px;}
.nT_01 .cx{
	position:absolute;
	top:10px;
	right:40px;
	width:76px;
	color:#2368a9;
	font-weight:bold;
	text-align:center;}
.colNew_01{
	padding-right:150px;}
.colNew_01 .fh{
	position:absolute;
	top:15px;
	right:40px;
	width:76px;
	color:#2368a9;
	line-height:14px;
	font-weight:bold;
	text-align:center;}
.sfDateBox h5.hS{
	background:url(../img/icon/iconS_01.png) no-repeat 6px center;}
.sfDateBox .con_01{
	padding:10px;}
.sfDateBox .con_01 p{
	padding:5px 0 5px 30px;}
.sfDateBox .con_01 p input.rdo{
	float:left;
	margin:10px 0 0 -28px;}
.sfDateBox .con_01 p.borP_01{
	}
.sfDateBox .con_01 em{
	font-weight:bold;}
.bor_new{
	border:3px solid #f3f3f3;}
.dzTable tr.bg_01{background:#E8E8E8;}

.textList h6{
	margin-top:10px;
	line-height:28px;}
.textList p{
       line-height:22px;
       font-size:12px;}
.textList p.p1{
       color:#0077db;} 
/* add style 2016-9-8 End */
